.wrap{
    background: #FFF;
    border-radius: 19px;
    padding: 0;
    opacity: 0.9;
}

.wrap .form .content {
	border: none;
}

.wrap .form {
    margin-top: 0;
    padding: 0px;
}

.wrap .logo {
    width: 260px;
}

.wrap .logo img {
    width: 100%;
}

.wrap .form {
    border-left: 1px solid #EEE;
    width: 499px;
}


/*****  FOOTER ********/

.cont_logo_footer {
    width: 100%;
    margin: 0 auto;
        margin-left: auto;
    left: 0;
    bottom: -2px;
    margin-left: 0;
    /*background: #FC6020;*/
    height: 80px;
	padding: 22px;
	box-sizing: border-box
}

.cont_logo_footer .image{
	display: none;
}

.destacar br{
	display: none;
}

.cont_logo_footer .infosupport > p {
    font-size: 16px;
    text-shadow: none;
}

.wrap .logo img {
    width: 85%;
}

@media (max-width: 850px){
.wrap .form {
    width: 90%;
    }

.wrap .logo {
    width: auto;
}

.wrap .form .content h2{
    text-align: center;
}

.wrap .form .content form div input {
    width: 82%;
}

.cont_logo_footer{
    height: auto;
}

}